function katib_writers_openCity(evt, cityName) {
    var katib_writers_i, katib_writers_tabcontent, katib_writers_tablinks;
    katib_writers_tabcontent = document.getElementsByClassName("tabcontent");
    for (katib_writers_i = 0; katib_writers_i < katib_writers_tabcontent.length; katib_writers_i++) {
        katib_writers_tabcontent[katib_writers_i].style.display = "none";
    }
    katib_writers_tablinks = document.getElementsByClassName("tablinks");
    for (katib_writers_i = 0; katib_writers_i < katib_writers_tablinks.length; katib_writers_i++) {
        katib_writers_tablinks[katib_writers_i].className = katib_writers_tablinks[katib_writers_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}